Интернет магазин китайских планшетных компьютеров



Компьютеры - Newscoop - Минимальные системные требования

01 мая 2011


Оглавление:
1. Newscoop
2. История проекта
3. Описание системы
4. Основные возможности
5. Возможности администрирования
6. Минимальные системные требования



Для установки Newscoop на сервер и его работы необходимы:

  • Apache веб-сервер версии 2.0.x или более новая версия. Для Debian или Ubuntu GNU / Linux, вы можете установить метапакет apache2, который установит все необходимые пакеты на веб-сервер.
  • MySQL 5.0 или более новая версия
  • PHP версии 5.2 или более новая.

Должны быть установлены следующие php-модули:

  • php5-cli — Интерфейс модуля командной строки;
  • php5-mysql — функции для доступа к серверу баз данных MySQL;
  • php5-gd — модуль для работы с графикой из PHP-скриптов.
  • ImageMagick

Примеры реализации сайтов на Newscoop

Приведены примеры нескольких сайтов с высокой посещаемостью или работающих на Newscoop более 5 лет:

  • Federal Agency for Civic Education
  • Народная воля — белорусская газета
  • Transitions Online
  • elPeriodico de Guatemala
  • Media Development Loan Fund


Просмотров: 3583


<<< Request Tracker